<?php

/***************************************************************************
 *                            lang_pafiledb.php [German]
 *                              -------------------
 *
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

/***************************************************************************
 * TRANSLATION
		Felix Rimbach, 22.06.03
 ***************************************************************************/

// Toplist
$lang['Toplist'] = 'Topliste';
$lang['Select_list'] = 'Whlen Sie einen Typ der Liste';
$lang['Latest_downloads'] = 'Die neueste Datei';
$lang['Most_downloads'] = 'Bekannteste Datei';
$lang['Rated_downloads'] = 'Top-Bewertete Dateien';
$lang['Total_new_files'] = 'Gesamten neuen Downloads';
$lang['Show'] = 'Anzeigen';
$lang['One_week'] = 'Eine Woche';
$lang['Two_week'] = 'Zwei Wochen';
$lang['30_days'] = '30 Tage';
$lang['New_Files'] = 'Gesamte Anzahl von Dateien der letzten %d Tage';
$lang['Last_week'] ='Letzte Woche';
$lang['Last_30_days'] = 'Letzten 30 Tage';
$lang['Show_top'] = 'Top anzeigen';
$lang['Or_top'] = 'oderr Top';
$lang['Popular_num'] = 'Top %d aus %d Dateien in der Datenbank';
$lang['Popular_per'] = 'Top %d %% aller %d Dateien in der Datenbank';
$lang['General_Info'] = 'Allgemeine Information';
$lang['Downloads_stats'] = 'Benutzer Download Statistik';
$lang['Rating_stats'] = 'Benutzer Bewertungsstatistik';
$lang['Os'] = 'Betriebssystem';
$lang['Browsers'] = 'Browsers';

// Main
$lang['Files'] = 'Dateien';
$lang['Viewall'] = 'Alle Dateien anzeigen';
$lang['Vainfo'] = 'Alle Dateien der Datenbank anzeigen';
$lang['Jump'] = 'Whlen Sie eine Kategorie';
$lang['Sub_category'] = 'Sub-Kategorie';
$lang['Last_file'] = 'Letzte Datei';

// Sort 
$lang['Sort'] = 'Sortieren';
$lang['Name'] = 'Name';
$lang['Update_time'] = 'Letzte nderung';

// Category
$lang['No_files'] = 'Keine Dateien gefunden';
$lang['No_files_cat'] = 'Es sind keine Dateien in dieser Kategorie.';
$lang['Cat_not_exist'] = 'Die von Ihnen gewhlte Kategorie existiert nicht.';
$lang['File_not_exist'] = 'Die von Ihnen gewhlte Datei existiert nicht.';
$lang['License_not_exist'] = 'Die von Ihnen gewhlte Lizenz existiert nicht.';

// File
$lang['File'] = 'Datei';
$lang['Desc'] = 'Beschreibung';
$lang['Creator'] = 'Autor';
$lang['Version'] = 'Version';
$lang['Scrsht'] = 'Screenshot';
$lang['Docs'] = 'Webseite';
$lang['Lastdl'] = 'Letzter Download';
$lang['Never'] = 'Nie';
$lang['Votes'] = ' Abstimmungen';
$lang['Date'] = 'Datum';
$lang['Update_time'] = 'Letzte nderung';
$lang['DlRating'] = 'Bewertung';
$lang['Dls'] = ' Downloads';
$lang['Downloadfile'] = 'Download-Datei';
$lang['File_size'] = 'Dateigre';
$lang['Not_available'] = 'Nicht angegeben!';
$lang['Bytes'] = 'Bytes';
$lang['KB'] = 'KB';
$lang['MB'] = 'MB';

//User Upload
$lang['User_upload'] = 'Benutzer Upload';

// License
$lang['License'] = 'Lizenz-Bestimmung';
$lang['Licensewarn'] = 'Sie mssen dieser Lizenz zustimmen um den Download durchzufhren';
$lang['Iagree'] = 'Ich stimme zu';
$lang['Dontagree'] = 'Ich stimme nicht zu';

// Search
$lang['Search'] = 'Suche';
$lang['Search_for'] = 'Suche nach';
$lang['Results'] = 'Eintrge fr';
$lang['No_matches'] = 'Leider wurden kein Eintrge gefunden fr';
$lang['Matches'] = 'Eintrge gefunden fr';
$lang['All'] = 'Alle Kategorien';
$lang['Choose_cat'] = 'Whlen Sie Kategorie:';
$lang['Include_comments'] = 'Kommentar hinzufgen';
$lang['Submiter'] = 'Eingesendet von';

// Statistics
$lang['Statistics'] = 'Statistik';
$lang['Stats_text'] = "Es sind {total_files} Dateien in {total_categories} Kategorien<br />";
$lang['Stats_text'] .= "Die Dateien wurden {total_downloads} heruntergeladen<br><br>";
$lang['Stats_text'] .= "Die neuste Datei ist <a href={u_newest_file}>{newest_file}</a><br />";
$lang['Stats_text'] .= "Die lteste Datei ist <a href={u_oldest_file}>{oldest_file}</a><br /><br />";
$lang['Stats_text'] .= "Die durchschnittliche Bewertung ist {average}/10<br />";
$lang['Stats_text'] .= "Die bekannteste Datei nach der Bewertung ist <a href={u_popular}>{popular}</a> mit einer Bewertung von {most}/10<br />";
$lang['Stats_text'] .= "Die unbekannteste Datei nach der Bewertung ist <a href={u_lpopular}>{lpopular}</a> mit einer Bewerung von {least}/10<br /><br />";
$lang['Stats_text'] .= "Die durchschnittliche Downloadanzahl aller Dateien ist {avg_dls}<br>";
$lang['Stats_text'] .= "Die bekannteste Datei nach den Downloads ist <a href={u_most_dl}>{most_dl}</a> mit {most_no} Downloads<br />";
$lang['Stats_text'] .= "Die unbekannteste Datei nach den Downloads ist <a href={u_least_dl}>{least_dl}</a> mit {least_no} Downloads<br />";
$lang['Select_chart_type'] = 'Whlen Sie einen Grafiktyp';
$lang['Bars'] = 'Balken';
$lang['Lines'] = 'Linien';
$lang['Area'] = 'Flche';
$lang['Linepoints'] = 'Linienpunkte';
$lang['Points'] = 'Punkte';
$lang['Chart_header'] = 'Dateistatistik - Dateien, welche jeden Monat hinzugefgt wurden';
$lang['Chart_legend'] = 'Dateien';
$lang['X_label'] = 'Monat';
$lang['Y_label'] = 'Anzahl der Dateien';

// Rate
$lang['Rate'] = 'Datei bewerten';
$lang['Rerror'] = 'Sie haben dies Datei schon bewertet.';
$lang['Rateinfo'] = 'Sie wollen diese Datei bewerten: <i>{filename}</i>. Whlen Sie eine Bewertung. 1 ist schlecht, 10 ist sehr gut.';
$lang['Rconf'] = 'Sie haben der Datei <i>{filename}</i> eine Bewertung von {rate} gegeben.<br />Dies ergibt eine neue Gesamtbewertung von {newrating}.';
$lang['R1'] = '1';
$lang['R2'] = '2';
$lang['R3'] = '3';
$lang['R4'] = '4';
$lang['R5'] = '5';
$lang['R6'] = '6';
$lang['R7'] = '7';
$lang['R8'] = '8';
$lang['R9'] = '9';
$lang['R10'] = '10';
$lang['Not_rated'] = 'Nicht bewertet';

// Email
$lang['Emailfile'] = 'Datei an Freund mailen';
$lang['Emailinfo'] = 'Wenn Sie einen Freund ber diese Datei benachrichtigen wollen, knnen Sie dieses Formular verwenden und die Dateiinformationen werden versendet!<br>Elemente mit * mssen ausgefllt werden';
$lang['Yname'] = 'Ihr Name';
$lang['Yemail'] = 'Ihre Email-Adresse';
$lang['Fname'] = 'Name des Freundes';
$lang['Femail'] = 'Email-Adresse des Freundes';
$lang['Esub'] = 'Email Thema';
$lang['Etext'] = 'Email Text';
$lang['Defaultmail'] = 'Ich dachte Sie wren interessiert an dieser Datei. Sie knnen Sie hier downloaden';
$lang['Semail'] = 'Email senden';
$lang['Econf'] = 'Ihre Email wurde erfolgreich gesendet.';

// Comments
$lang['Comments'] = 'Kommentar'; 
$lang['Comments_title'] = 'Kommentar-Titel'; 
$lang['Comment_subject'] = 'Kommentar-Thema'; 
$lang['Comment'] = 'Kommentar'; 
$lang['Comment_explain'] = 'Verwenden Sie die Textbox fr Ihren Kommentar!'; 
$lang['Comment_add'] = 'Kommentar hinzufgen'; 
$lang['Comment_delete'] = 'Lschen'; 
$lang['Comment_posted'] = 'Ihr Kommentar wurde erfolgreich hinzugefgt'; 
$lang['Comment_deleted'] = 'Der Kommentar wurde erfolgreich gelscht'; 
$lang['Comment_desc'] = 'Titel'; 
$lang['No_comments'] = 'Keine Kommentare wurden eingesendet.';
$lang['Links_are_ON'] = 'Links sind <u>AN</u>';
$lang['Links_are_OFF'] = 'Links sind <u>AUS</u>';
$lang['Images_are_ON'] = 'Bilder sind <u>AN</u>';
$lang['Images_are_OFF'] = 'Bilder sind <u>AUS</u>';
$lang['Check_message_length'] = 'Nachrichtenlnge berprfen'; 
$lang['Msg_length_1'] = 'Ihre Nachricht ist '; 
$lang['Msg_length_2'] = ' Zeichen lang.'; 
$lang['Msg_length_3'] = 'Sie haben noch '; 
$lang['Msg_length_4'] = ' Zeichen brig.';; 
$lang['Msg_length_5'] = 'Es stehen noch'; 
$lang['Msg_length_6'] = ' Zeichen zur Verfgung.';


// Download
$lang['Directly_linked'] = 'Sie knnen nicht die Datei direkt von einer anderen Seite herunterladen!';

//Permission
$lang['Sorry_auth_view'] = 'Leider knnen nur %s diese Dateien und Subkategorien ansehen.';
$lang['Sorry_auth_file_view'] = 'Leider knnen nur %s diese Dateien ansehen.';
$lang['Sorry_auth_upload'] = 'Leider knnen nur %s Dateien in diese Kategorie hochladen.';
$lang['Sorry_auth_download'] = 'Leider knnen nur %s Dateien in diese Kategorie hochladen.';
$lang['Sorry_auth_rate'] = 'Leider drfen nur %s Dateien bewerten in dieser Kategorie.';
$lang['Sorry_auth_view_comments'] = 'Leider drfen nur %s Kommentar sehen in dieser Kategorie.';
$lang['Sorry_auth_post_comments'] = 'Leider drfen nur %s Kommentar senden in dieser Kategorie.';
$lang['Sorry_auth_edit_comments'] = 'Leider drfen nur %s Kommentar ndern in dieser Kategorie.';
$lang['Sorry_auth_delete_comments'] = 'Leider drfen nur %s Kommentar lschen in dieser Kategorie.';


// General
$lang['Category'] = 'Kategorie';
$lang['Error_no_download'] = 'Die gewhlte Datei existiert nicht mehr';
$lang['Options'] = 'Optionen';
$lang['Click_return'] = 'Klicken Sie %sHier%s um zur vorherigen Seite zurckzukehren';
$lang['Click_here'] = 'Klicken Sie Hier';
$lang['never'] = 'Nie';
$lang['pafiledb_disable'] = 'Download-Datenbank ist deaktiviert';
$lang['jump'] = 'Whlen Sie eine Kategorie';
$lang['viewall_disabled'] = 'Diese Funktion wurde deaktiviert.';
$lang['New_file'] = 'Neue Datei';
$lang['No_new_file'] = 'Keine neue Datei';
$lang['None'] = 'Nichts';
$lang['No_file'] = 'Keine Datei';
$lang['View_latest_file'] = 'Anzeigen der letzten Datei';
?>