<?php
/***************************************************************************
 *                          lang_usage_stats.php
 *                            -------------------
 *   begin                : Friday, Jan 24, 2003
 *   author               : Chris Lennert
 *   email                : calennert@users.sourceforge.net
 *   home                 : http://lennertmods.sourceforge.net
 *   copyright            : (C) 2003 Chris Lennert
 *   originally made for  : AnimeMusicVideos.org (http://www.animemusicvideos.org) Check it out!
 *
 *   $Id$
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

// Translation Linda, 21.11.2003

$lang['BBUS_Mod_Title'] = 'Board-Benutzer-Statistik';
$lang['BBUS_Misc'] = 'Sonstiges';

$lang['BBUS_ColHeader_PostRate'] = 'Beitragsrate';
$lang['BBUS_ColHeader_PctUTP'] = '%UTP';
$lang['BBUS_ColHeader_PctUTUP'] = '%UTUP';
$lang['BBUS_ColHeader_NewTopics'] = 'Neue Themen';
$lang['BBUS_ColHeader_TopicRate'] = 'Themenrate';
$lang['BBUS_ColHeader_Topics_Watched'] = 'Beobachtet';
$lang['BBUS_ColHeader_Header'] = 'Kopf';
$lang['BBUS_ColHeader_Description'] = 'Beschreibung';

$lang['BBUS_ColHeader_Posts_Explain'] = 'Anzahl der Beitrge.';
$lang['BBUS_ColHeader_PostRate_Explain'] = 'Durchschnitt der Beitrge pro Tag.';
$lang['BBUS_ColHeader_PctUTP_Explain'] = 'Prozent der totalen Anzal der Beitrge des Benutzer.';
$lang['BBUS_ColHeader_PctUTUP_Explain'] = 'Prozent der unpruned Beitrge des Benutzers.';
$lang['BBUS_ColHeader_NewTopics_Explain'] = 'Anzahl der initierten Themen des Benutzers.';
$lang['BBUS_ColHeader_TopicRate_Explain'] = 'Durchschnitt der initierten Beitrge pro Tag.';
$lang['BBUS_ColHeader_Topics_Watched_Explain'] = 'Anzahl der beobachteten Themen.';

$lang['BBUS_Col_Descriptions_Caption'] = 'Spalten Beschreibung';

$lang['BBUS_Msg_NoPosts'] = 'Benutzer hat in kein Forum geschrieben.';
$lang['BBUS_Unpruned_Posts'] = 'Anzahl der Beitrge pruned';
$lang['BBUS_Scale_By'] = 'Sortieren nach:';

// Admin Configuration page
$lang['BBUS_Settings_Caption'] = 'Board Benutzer Statistik Einstellungen';
$lang['BBUS_Settings_Explain'] = 'Diese Einstellungen erlauben das Forum so zu konfigurieren, dass ein Benutzer die Statistik auf seiner Profilseite sehen kann und sie erlauben viele Konfigurationen, welche mit der prsentierten Informationen zusammenhngen.<br />Es wird geraten die Statitik auszublenden, besonders in groen Foren, um Performance-Verlust zu vermeiden.';

$lang['BBUS_Setting_ViewLevel'] = 'Level sehen';
$lang['BBUS_Setting_ViewLevel_Caption'] = 'Verwenden Sie die check boxen unten um das sichtbare Level einzustellen fr die bestimmten Benutzer-Gruppen. <b>Hinweis</b>: Die Textbox ist schreibgeschtzt.';

$lang['BBUS_ViewLevel_Anonymous_Caption'] = 'Anonym';
$lang['BBUS_ViewLevel_Anonymous_Explain'] = 'Anoymen Benutzern erlauben die Statistik zu sehen.';
$lang['BBUS_ViewLevel_Self_Caption'] = 'Selber';
$lang['BBUS_ViewLevel_Self_Explain'] = 'Jedem Benutzer erlauben Statistik zu sehen.';
$lang['BBUS_ViewLevel_Users_Caption'] = 'Benutzer';
$lang['BBUS_ViewLevel_Users_Explain'] = 'Jedem Benutzer erlauben Benutzer-Status zu sehen.';
$lang['BBUS_ViewLevel_Moderators_Caption'] = 'Moderatoren';
$lang['BBUS_ViewLevel_Moderators_Explain'] = 'Moderatoren erlauben Statistik zu sehen.';
$lang['BBUS_ViewLevel_Admins_Caption'] = 'Administratoren';
$lang['BBUS_ViewLevel_Admins_Explain'] = 'Administratoren erlauben Statistik zu sehen. (Empfohlen)';
$lang['BBUS_ViewLevel_SpecialGrp_Caption'] = 'Spezielle Gruppen';
$lang['BBUS_ViewLevel_SpecialGrp_Explain'] = 'Eingetragenen Spezielgruppe erlauben Statistik zu sehen.';

$lang['BBUS_Setting_ViewOptions_Caption'] = 'Optionen anzeigen';
$lang['BBUS_Setting_ViewOptions_Explain'] = 'Z.B. Level sehen, diese Option erlaubt oder verbietet viele Funktionen der Benutzer Statistik. Verwenden Sie diese check-box um die Funktionen zu erlauben oder zu verbieten .<br /><b>Hinweis</b>: Textbox ist schreibgeschtzt.';
$lang['BBUS_ViewOption_Show_All_Forums_Caption'] = 'Alle Foren zeigen, egal ob Benutzer geschrieben hat.';
$lang['BBUS_ViewOption_PCTUTUP_Column_Visible_Caption'] = 'Zeite %UTUP Spalte in der Statistik Tabelle';
$lang['BBUS_ViewOption_Misc_Section_Visible_Caption'] = 'Zeige Sonstige-Informationen-Box an';
$lang['BBUS_ViewOption_Misc_TotPrunedPosts_Visible_Caption'] = 'Zeige "Gesamt Unpruned Beitrge" in der Sonstiges-Box';
$lang['BBUS_ViewOption_Viewer_Scalable_PR_Caption'] = 'Zeige skalierbar Beitragsrate';
$lang['BBUS_ViewOption_Viewer_Scalable_TR_Caption'] = 'Zeige skalierbare Themen';

$lang['BBUS_Settings_Default_Post_Rate_Scaling_Caption'] = 'Standard Beitragsratenfaktor';
$lang['BBUS_Settings_Default_Post_Rate_Scaling_Explain'] = 'Setze die Standard-Skala fr Statistik-Zeile der Beitrge.';

$lang['BBUS_Settings_Default_Topic_Rate_Scaling_Caption'] = 'Standard Themenratenfaktor';
$lang['BBUS_Settings_Default_Topic_Rate_Scaling_Explain'] = 'Setze die Standard-Skala fr Statistik-Zeile der Beitrge.';

?>